type: prog

niveau: base

titre: Je veux une voiture! -2-


objectif: Déterminer le montant à amasser pour acheter une voiture sous condition

énoncé: |
  Martin souhaite épargner des sous pour s'acheter une voiture.  Son père lui promet de l'aider en lui offrant la moitié du `prix` de la voiture si celle-ci coûte __2000$__ ou plus.

  Dans le cas où celle-ci coûte moins de __2000$__, il lui offrira seulement le tiers de son `prix`.

  Aide Martin à effectuer des scénarios d'achat en déterminant la `somme` qu'il doit amasser pour un véhicule dont le `prix` est reçu en entrée.

    ### Entrée
  - `prix`: de la voiture (nombre réel)

  ### Sortie attendue

  La `somme` que Martin doit amasser (nombre réel)

  ### À faire :

    Compléter le programme qui produit en sortie la `somme` que martin doit amasser pour acheter une voiture et remplacer ?? par le code approprié.

  ### Exemples

  1. Prix raisonnable

   - Entrées :
  ```
      2000

  ```

   - Sortie attendue :
  ```
     1000

  ```
  2. Prix réduit

   - Entrées :
  ```
      1200

  ```

   - Sortie attendue :
  ```
     800

  ```
ébauches:
    python: !include exec.py
    java: !include exec.java
    kotlin: !include exec.kt


rétroactions:
    positive: Génial!
    négative: Il s'agit d'écrire une structure sélective avec deux alternatives if-else…

tests:
    !include tests.yml

auteur: Wafaa Niar Dinedane / Patrick Lafrance
licence: 2021 CC-BY-SA
uuid: e8828fd5-c331-4d92-9e78-0854887eb62f
